namespace: ideaplexus
name: development
version: 1.3.0
readme: README.md
authors:
  - Tina Burschka <tina@ideaplexus.com>
description: Roles for local development
repository: https://gitlab.com/ideaplexus/ansible/dev-tools
dependencies:
  community.general: '>=8.6.0'
  community.docker: '>=3.10.1'
tags:
  - tools
